ENHRUM 2002
Seccin: Activos 
Tabla: 9 Propiedad



VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
VALUE LABELS NUMHOGAR

VARIABLE LABELS a9_1  'Tipo de activo que posee el hogar'.
VALUE LABELS a9_1
			1 'Automvil'
			2 'Camioneta '
			3 'Cultivadora'
			4 'Desgranadora'
			5 'Despulpadora'
			6 'Electrodomsticos'
			7 'Embarcaciones '
			8 'Herramienta'
			9 'Herramienta y Otra maquinaria'
			10 'Herramienta y Tractor'
			11 'Locales'
			12 'Molinos'
			13 'Otra maquinaria'
			14 'Otra maquinaria y Tractor'
			15 'Sembradora'
			16 'Traccin'
			17 'Traccin animal'
			18 'Tractor'
			19 'Trilladora'
			20 'No especificado'.
EXECUTE.

VARIABLE LABELS a9_2  'Porcentaje del activo que posee el hogar'.
VALUE LABELS a9_2
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS a9_3  'Forma de adquisicin del activo'.
VALUE LABELS a9_3
			1 'Compraron'
			2 'Heredaron'
			3 'Donado o Regalado'
			4 'Prestado'
			5 'Intercambio'
			6 'Fabricado, elaborado o construido'
			7 'No especificado'.
EXECUTE.


VARIABLE LABELS  a9_3_1 'Ao de adquisicin del activo'.
VALUE LABELS a9_3_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  a9_3_2 'Valor del activo en el ao de compra (pesos)'.
VALUE LABELS a9_3_2
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS a9_3_3  'Aos de duracin til del activo '.
VALUE LABELS a9_3_3
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS a9_4  'Gastos totales por la compra del activo en 2002 (pesos)'.
VALUE LABELS a9_4
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS  a9_4_1 'Lugar donde se realiz el gasto por el activo en 2002'.
VALUE LABELS a9_4_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS a9_5  'Gastos totales por mantenimiento del activo en 2002 (pesos)'.
VALUE LABELS a9_5
			-2 'No especificado'.
EXECUTE.


VARIABLE LABELS a9_5_1  'Lugar donde se realiz el gasto de mantenimiento del activo en 2002'.
VALUE LABELS a9_5_1
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	


VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	

******************************************************************************************************************************
Seccin: Activos 
Tabla: 9 RentayNegocios


VARIABLE LABELS NUMHOGAR   'Identificador del hogar '.
EXECUTE.


VARIABLE LABELS a9_1  'Tipo de activo que posee'.
VALUE LABELS a9_1
			1 'Automvil'
			2 'Camioneta '
			3 'Cultivadora'
			4 'Desgranadora'
			5 'Despulpadora'
			6 'Electrodomsticos'
			7 'Embarcaciones '
			8 'Herramienta'
			9 'Herramienta y Otra maquinaria'
			10 'Herramienta y Tractor'
			11 'Locales'
			12 'Molinos'
			13 'Otra maquinaria'
			14 'Otra maquinaria y Tractor'
			15 'Sembradora'
			16 'Traccin'
			17 'Traccin animal'
			18 'Tractor'
			19 'Trilladora'
			20 'No especificado'.
EXECUTE.

VARIABLE LABELS a9_6  'Renta y negocios de activos'.
VALUE LABELS a9_6
			1 'Rentaron'
			2 'Hicieron negocio'.
EXECUTE.

VARIABLE LABELS a9_7  'Lugar donde se rent el activo'.
VALUE LABELS a9_7
			0 'Localidad de la muestra. ' 	
			1 'Localidad urbana dentro de la regin R '	
			2 'Localidad rural (no de la muestra) dentro de la regin R '	
			3 'Resto de Mxico: localidad urbana o rural fuera de la regin R y dentro de Mxico '	
			4 'EUA  '	
			5 'Canad '	
			6 'Insuficientemente especificado '	
			7 'Falleci '	
			8 'Semilla propia (Abono y/o fertilizante propio en Abono y fertilizantes) '	
			9 'No aplica '.
EXECUTE.	

VARIABLE LABELS a9_7_1  'Ingreso total por renta del activo en 2002 (pesos)'.
VALUE LABELS a9_7_1
			-2 'No sabe'.
EXECUTE.

VARIABLE LABELS a9_8  'Negocio realizado con el activo'.
VALUE LABELS a9_8
			1 'Carpintera'
			2 'Flete'
			3 'Maquila'
			4 'Molienda de nixtamal'
			5 'Transporte de materiales de construccin'
			6 'Transporte pblico'
			7 'Venta de alimentos'
			8 'No aplica'.
EXECUTE.

VARIABLE LABELS  a9_8_1 'Ganancias totales generadas por el negocio en 2002 (pesos)'.
VALUE LABELS a9_8_1
			-2 'No especificado'.
EXECUTE.

VARIABLE LABELS a9_9  'Perdida del activo durante 2002'.
VALUE LABELS a9_9
			0 'No'
			1 'Si'.
EXECUTE.

VARIABLE LABELS  R 'Regin'.
VALUE LABELS R
			1 'Sur-Sureste'	
			2 'Centro'	
			3 'Centro-Occidente'	
			4 'Noroeste'	
			5 'Noreste'.
EXECUTE.	


VARIABLE LABELS  EDO 'Estado'.
VALUE LABELS EDO
			1 'Aguascalientes'	
			2 'Baja California	'
			3 'Baja California Sur'	
			4 'Campeche'	
			5 'Chiapas'	
			6 'Chihuahua'	
			7 'Coahuila'	
			8 'Colima'	
			9 'Distrito Federal'	
			10 'Durango'	
			11 'Guanajuato'	
			12 'Guerrero'	
			13 'Hidalgo'	
			14 'Jalisco'	
			15 'Mxico'	
			16 'Michoacn'	
			17 'Morelos'	
			18 'Nayarit'	
			19 'Nuevo Len'	
			20 'Oaxaca'	
			21 'Puebla'	
			22 'Quertaro'	
			23 'Quintana Roo'	
			24 'San Luis Potos'	
			25 'Sinaloa'	
			26 'Sonora'	
			27 'Tabasco'	
			28 'Tamaulipas'	
			29 'Tlaxcala'	
			30 'Veracruz'	
			31 'Yucatn'	
			32 'Zacatecas'.
EXECUTE.	


VARIABLE LABELS MPIO  'Municipio'.
EXECUTE.	

COMPUTE mpio_1 = edo  * 1000 + mpio .
EXECUTE .                                         


VARIABLE LABELS MPIO_1  'Municipio (Nombres)'.
VALUE LABELS MPIO_1
			2001	'ENSENADA'	
			2002	'MEXICALI'	
			8007	'BALLEZA'	
			8022	'DOCTOR BELISARIO DOMINGUEZ'	
			8031	'GUERRERO'	
			8037	'JUAREZ'	
			8048	'NAMIQUIPA'	
			10001	'CANATLAN'	
			10005	'DURANGO'	
			10012	'LERDO	'
			10015	'NAZAS	'
			10026	'SAN DIMAS'	
			10032	'SANTIAGO PAPASQUIARO'	
			11002	'ACAMBARO'	
			11008	'CIUDAD MANUEL DOBLADO'	
			11017	'IRAPUATO'	
			11020	'LEON'	
			11029	'SAN DIEGO DE LA UNION'	
			11033	'SAN LUIS DE LA PAZ'	
			11042	'VALLE DE SANTIAGO'	
			15001	'ACAMBAY'	
			15003	'ACULCO'	
			15016	'AXAPUSCO'	
			15021	'COATEPEC HARINAS'	
			15040	'IXTAPAN DE LA SAL'	
			15041	'IXTAPAN DEL ORO'	
			15042	'IXTLAHUACA'	
			15064	'ORO, EL'	
			18004	'COMPOSTELA'	
			18008	'XALISCO'	
			18015	'SANTIAGO IXCUINTLA'	
			18020	'BAHIA DE BANDERAS'	
			20053	'MAGDALENA TLACOTEPEC'	
			20177	'SAN JUAN BAUTISTA CUICATLAN'	
			20201	'SAN JUAN JUQUILA VIJANOS'	
			20400	'SANTA MARIA CAMOTLAN'	
			20426	'SANTA MARIA PEOLES'	
			20468	'SANTIAGO JOCOTEPEC'	
			21043	'CUETZALAN DEL PROGRESO'	
			21100	'NAUPAN'	
			21111	'PANTEPEC'	
			21148	'SANTA ISABEL CHOLULA'	
			21154	'TECAMALCHALCO'	
			21178	'TLACUILOTEPEC'	
			21193	'TZICATLACOYAN'	
			21197	'XICOTEPEC'	
			25006	'CULIACAN'	
			25009	'ESCUINAPA'	
			25011	'GUASAVE'	
			25012	'MAZATLAN'	
			25018	'NAVOLATO'	
			26025	'EMPALME'	
			26030	'HERMOSILLO'	
			26033	'HUATABAMPO'	
			26045	'OPODEPE'	
			26068	'VILLA PESQUEIRA'	
			28012	'GONZALEZ'	
			28022	'MATAMOROS'	
			28035	'SAN FERNANDO'	
			30006	'ACULTZINGO'	
			30058	'CHICONTEPEC'	
			30066	'ESPINAL'	
			30108	'MINATITLAN'	
			30124	'PAPANTLA'	
			30210	'UXPANAPA'	
			31017	'CHANKOM'	
			31038	'HUNUCMA'	
			31081	'TEKOM'	
			31096	'TIZIMIN	'
			32024	'LORETO'	
			32036	'OJOCALIENTE'	
			32051	'VILLA DE COS'	
			32052	'VILLA GARCIA'	.
EXECUTE.


VARIABLE LABELS  LOC 'Localidad'.
EXECUTE.

COMPUTE loc_1 = mpio_1  * 1000 + loc .
EXECUTE .                                         

VARIABLE LABELS  LOC_1 'Localidad (Nombres)'.
VALUE LABELS LOC_1
			2001170	'NUEVO CENTRO DE POBLACION'	
			2001598	'NUEVO URUAPAN'	
			2002143	'EJIDO COLIMA 1'	
			2002292	'EJIDO XOCHIMILCO'	
			2002516	'REPRESA AURELIO BENANSINI' 	
			8007054	'GENERAL CARLOS PACHECO'	
			8022001	'SAN LORENZO	'
			8031091	'RANCHO DE SANTIAGO'	
			8037643	'MILLON, EL'	
			8048001	'NAMIQUIPA'	
			8048031	'CRUCES'	
			10001083	'NICOLAS BRAVO'	
			10005187	'COLONIA HIDALGO'	
			10012042	'SALAMANCA'
			10015020	'PERLA, LA'	
			10026110	'VENCEDORES'	
			10032024	'CAZADERO, EL'	
			11002032	'MAGUEY, EL'
			11008015	'CALZADA DEL TEPOZAN'
			11017096	'LAGUNA LARGA'	
			11020340	'IBARRILLA'	
			11020394	'PATIA, LA'	
			11029120	'SAUCEDA, LA'	
			11033037	'COVADONGA'	
			11042116	'SAN NICOLAS QUIRICEO'	
			15001112	'TIXMADEJE BARRIO DOS'	
			15003041	'GUNYO PONIENTE'	
			15016015	'SAN PABLO XUCHIL'
			15021031	'TECOLOTEPEC'	
			15040013	'SALITRE, EL'	
			15041006	'SAN MARTIN OCOXOCHITEPEC'	
			15042021	'SAN ISIDRO BOXIPE'	
			15064048	'SAN NICOLAS EL ORO'	
			18004141	'PUERTA DE LA LIMA, LA'	
			18008004	'AQUILES SERDAN'	
			18015071	'TAMBOR, EL'	
			18020092	'SAYULITA'	
			20053001	'MAGDALENA TLACOTEPEC'	
			20177007	'SAN JOSE DEL CHILAR'	
			20201001	'SAN JUAN JUQUILA VIJANOS'	
			20400001	'SANTA MARIA CAMOTLAN'	
			20426007	'DURAZNAL'	
			20468008	'SAN MIGUEL LACHIXOLA'	
			21043037	'SANTIAGO YANCUITLALPAN'	
			21100004	'CUEYATLA'	
			21111008	'EJIDO CARRIZAL VIEJO'	
			21148004	'SANTA ANA ACOZAUTLA'	
			21154005	'LAGUNA, LA'	
			21178013	'RINCON, EL'	
			21193008	'SAN BERNARDINO TEPENENE'	
			21197022	'SANTA RITA'	
			25006098	'AGUA CALIENTE DE LOS MONZO'	
			25009023	'CRISTO REY'	
			25011759	'SAN JOSE DE GUAYPARIME'	
			25012162	'CASTILLO, EL'	
			25018023	'BLEDAL, EL'	
			25018199	'CAMPO BALBUENA'	
			26025033	'MI PATRIA ES PRIMERO'	
			26030669	'VICTORIA, LA'	
			26033085	'SIREBAMPO'	
			26045068	'QUEROBABI'	
			26068001	'VILLA PESQUEIRA (MATAPE)'	
			28012128	'SAN ANTONIO RAYON	'
			28022121	'EBANITO, EL'	
			28022265	'RANCHITO Y REFUGIO, EL '	
			28035460	'PUNTA DE ALAMBRE'
			30006012	'POTRERO, EL'	
			30058101	'TIOCUAYO'	
			30066024	'SAN FRANCISCO'	
			30108034	'RANCHO NUEVO CARRIZAL'	
			30124018	'CARISTAY'	
			30210098	'NIOS HEROES (LOS JUANES)'	
			31017017	'XKOPTEIL'	
			31038004	'SISAL'	
			31081001	'TEKOM'	
			31096069	'SUCOPO'	
			32024043	'TIERRA BLANCA'	
			32036009	'CERRITO DE LA CRUZ'	
			32051061	'SARTENEJA'	
			32052013	'COPETILLO, EL'.
EXECUTE.	


